/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Normalize
# Typography
# Elements
# Forms
# Navigation
	## Links
	## Menus
# Accessibility
# Alignments
# Clearings
# Widgets
# Content
	## Posts and pages
	## Comments
# Infinite scroll
# Media
	## Captions
	## Galleries
--------------------------------------------------------------*/

div.pdfemb-viewer{
	margin: 0 auto !important;
}

.q_logo img{
    max-width: 175px !important;
    max-height: 62px !important;
	margin-top: 5px;
}

@font-face {
    font-family: Open Sans;  
    src: url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');  
    font-weight: normal;  
}
@font-face {
    font-family: Sofia Pro Soft;  
    src: url(https://cybercrimesupport.org/wp-content/uploads/2020/01/Sofia-Pro-Soft-W01-Regular.ttf);  
    font-weight: normal;  
}

@media only screen and (max-width: 1100px) {
	nav.main_menu > ul > li > a {
    padding: 0 12px !important;
}
}

